apiVersion: harvesterhci.io/v1beta1
kind: Version
metadata:
  name: v1.0.3
  namespace: harvester-system
spec:
  isoChecksum: 'ce7ed0a0042cb910505c4d3c99b68cb6cafc8838969d9c2d975e6e1d4e50a7ec600fdb76a48dee32a8c0486d86ae3953eafed4a1eeb47fa8115483bf5e12c146'
  isoURL: https://releases.rancher.com/harvester/v1.0.3/harvester-v1.0.3-amd64.iso
  releaseDate: '20220810'
